div.mini-top {
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
}

div.mini-sub {
    color: #808080;
    display: inline-block;
}

.live-hr {
    margin-top: 22px; /* Adjust as needed for top padding */
    margin-bottom: 22px; /* Adjust as needed for bottom padding */
    border: none; /* Remove default border for a cleaner look, if desired */
    border-top: 0px solid #000; /* Add a border style if needed */
}

.overig-hr {
  margin-top: 13px; /* Adjust as needed for top padding */
  margin-bottom: 13px; /* Adjust as needed for bottom padding */
  border: none; /* Remove default border for a cleaner look, if desired */
  border-top: 0px solid #000; /* Add a border style if needed */
}



  .iframe-container {
    width: 300px; /* Adjust width as needed */
    height: 300px; /* Adjust height as needed */
    overflow: hidden;
    position: relative;
    border-radius: 10px;
  }
  .iframe-container iframe {
    position: absolute;
    top: 45%;
    left: 54%;
    transform: translate(-50%, -50%);
  }

